<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">

<!--
IGAC proyecto SNC

@author 		pedro.garcia
@version		2.0
@description 	panel que muestra los datos específicos para inmuebles Parqueadero
                Mostrar Detalles de Ofertas Inmobiliarias CU-SA-AC-078
@cu				CU-AV-O-02 - Modificar Ofertas Inmobiliarias
@param 			managedBeanAndAttributeParam:	Objeto de tipo OfertaInmobiliaria que tiene 
                los valores de todo el formulario.
@param 			managedBeanParam: ManagedBean seleccionado

-->

<h:panelGrid id="detallesParqueaderoPanel"
             xmlns="http://www.w3.org/1999/xhtml"
             xmlns:h="http://java.sun.com/jsf/html"
             xmlns:f="http://java.sun.com/jsf/core"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui"
             rendered="#{managedBeanParam.banderaParqueadero}" width="100%">

    <h:panelGrid columns="6" width="100%" cellspacing="8"
                 columnClasses="colMediana, colPequena, colMediana, colPequena, colMediana, colPequena">

        <h:outputLabel value="Tipo inmueble:" for="tipoInmueblePAL"
                       styleClass="outputLabelStyle" />
        <h:outputText id="tipoInmueblePAL" 
                      value="#{ofertaInmobiliariaParam.tipoInmueble}" />
        <p:spacer />
        <p:spacer />
        <p:spacer />
        <p:spacer />

        <h:outputLabel value="Tipo de parqueadero: "
                       styleClass="outputLabelStyle" />
        <h:outputText id="OfertaTipoParqueaderoV" styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.tipoParqueadero}">
            <f:converter converterId="converterCB" for="OfertaTipoParqueaderoV" />
        </h:outputText>

        <h:outputLabel value="Tamaño Parqueadero" for="OfertaTamanioParqueaderoV"
                       styleClass="outputLabelStyle" />
        <h:outputText id="OfertaTamanioParqueaderoV"
                      styleClass="outputTextStyle"
                      value="#{ofertaInmobiliariaParam.tamanioParqueadero}">
            <f:converter converterId="converterCB"
                         for="OfertaTamanioParqueaderoV" />
        </h:outputText>

        <h:outputLabel value="Servidumbre: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.servidumbre}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área construcción: "
                       styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaConstruccion}"
                      styleClass="outputTextStyle" />

        <h:outputLabel value="Área terreno: " styleClass="outputLabelStyle" />
        <h:outputText value="#{ofertaInmobiliariaParam.areaTerreno}"
                      styleClass="outputTextStyle" />

    </h:panelGrid>
</h:panelGrid>